CVE-1999-0608

1999-04-01T05:00:00
ID CVE-1999-0608
Type cve
Reporter cve@mitre.org
Modified 2017-10-10T01:29:00

Description

An incorrect configuration of the PDG Shopping Cart CGI program "shopper.cgi" could disclose private information.